Subject: Re: linux-next: failed to fetch osd tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 27 May 2009 17:39:08 +1000

Hi Boaz,

On Wed, 27 May 2009 10:26:17 +0300 Boaz Harrosh <[email-masked]> wrote:
>
> On 05/27/2009 03:58 AM, Stephen Rothwell wrote:
> > 
> > I got this error trying to fetch the osd tree this morning:
> > 
> > git.open-osd.org[0: 67.152.220.82]: errno=Connection timed out
> > fatal: unable to connect a socket (Connection timed out)
> > 
> > I will use the tree I fetched yesterday.
> 
> Sorry about that. There was a power outage at the ISP
> for a few hours. It should be good now.

Its not a problem, I was just letting you know.  I will refetch it
tomorrow.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/